## Name

COBBLER — Make a bootstrap fileOS-9 Level One

## Synopsis

`cobbler` `device name`

## Description

Cobbler is used to create the `OS9Boot` file required on any disk from which OS-9 is to be bootstrapped. The boot file will consist of the same modules which were loaded into memory during the most recent bootstrap. To add modules to the bootstrap file use the OS9Gen command. Level Two systems must use OS9Gen to create bootstrap files.

NOTE: The boot file must fit into one contiguous block on the mass-storage device. For this reason cobbler is normally used on a freshly formatted disk. If cobbler is used on a disk and there is not a contiguous block of storage large enough to hold the boot file, the old boot file may have been destroyed and OS-9 will not be able to boot from that disk until it is reformatted.

For more information see: the section called “Running the Backup Program”, the section called “The OS9Boot File”

## Examples

    OS9: cobbler /D1